I installed mqTranslate: the fork of qTranslate plugin compatible with WordPress 3.9

Today I was using a wordpress blog running version 3.9 and the latest qTranslate plugin. I figured out that the TinyMCE editor was not working at all. The buttons of the TinyMCE were not appearing at all on my screen.

It looks like it was not just matter of fixing this issue when upgrading to WordPress 3.9.

I found that somebody proposed a new plugin called mqTranslate. I installed it without problems. After deactivating qTranslate I activated mqTranslate. I had to go to the settings to enable the correct set of languages and put them in the right order. In the widget area I had to install the new mqTranslate language chooser widget.

There are still some issues with the TinyMCE, most users including me are reporting that is not possible to adjust the window size in the editor area.

There are still bugs but it looks like we finally have a qTranslate successor that is under active development !

This entry was posted in Uncategorized and tagged , , , , . Bookmark the permalink.

1 Response to I installed mqTranslate: the fork of qTranslate plugin compatible with WordPress 3.9

  1. xhaleera says:

    Hi, just a word to say that since the publish date of your post many bugs have been fixed, including the one preventing from adjusting the size of the editor window.

Leave a Reply

Your email address will not be published. Required fields are marked *